<template>
  <div
    class="text-center text-decoration-none h-100 text-link-color ryzom-framed p-4 effect-enlarge"
    style="background: rgba(0,0,0,0.9)"
  >
    <PersonalLinks
      :title-html="$t('account.welcome') + '<br/>{name}'"
      title-class="text-uppercase"
    ></PersonalLinks>
  </div>
</template>

<script>
import PersonalLinks from '~/components/user/PersonalLinks';
export default {
  components: { PersonalLinks },
};
</script>
